Subject: Re: Antennae rigging
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Tue, 18 Jun 2002 04:27:36 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Monday, May 20, 2002 7:41 AM
  Subject: Antennae rigging

  Dear Steve,

  Some of the members asked, on the discussion board, for an article on making antennae wire, so I thought I'd give it a go.

  The fitting of antennae wires to model aircraft is sometimes seen as a 'Dark Art'.  It is one of those little touches that can make or break a good model.  I'm sure that, as fledgling modellers we all used our Mothers' sewing thread, and it looked 'OK' (I know I did), but over the years I have developed a few methods that work for me.  In no way do I claim to be an expert;  I just decided to share what (little) I know.

  Materials:

  I personally use a variety of materials for antennae, the ones I use depend very much on the scale of the model.  (insert pic 'Ant_1' here)  They are:-

  1  Knitting-in elastic.  Available from your local Haberdasher, Knitting emporium etc.  This reel cost me only £1.99 (about $2.50) and has about 100 yards on it.  As the    average  1/48 single engine plane only uses about 4 - 6 inches it should last you for years.  I use this mainly for 1/48 and larger aircraft.  It has the advantage of 'giving' when touched and therefore prevent damage to masts etc. during transport and handling.

  2 & 3   These are 'Invisible'  mending threads, available in clear and grey.  I used to use these on 1/72 and smaller but don't any longer, as they have no 'give'  and put a strain on aerial masts and fittings.

  4  This is Stainless Steel medical wire from 'Ethicon'  it comes in packs of 50 x 18" strands. (I think I paid about £5 for a pack , about $7.50)  Although it looks real, because it is real metal, it is prone to kinking and bending, especially during transport.  I use this for 1/72 'whip' antennae, such as seen on the spine of Mosquito FB.VI's and later model Spitfires.  For larger Spits and Mossies I keep the .010" top 'E' string from my electric guitar for these whips (I wasn't going to take a string off my Strat just for this article!).

  5  This is my Wife's hair.  I use this mainly for 1/72 single and twin-engined planes.  She saves it for me from her hairbrush.  Believe it or not, it takes paint and superglue well and, because she is a brunette it looks good in its natural state.

  Tools:

  For fitting the wires I use the following:-  (insert pic 'Ant_2' here)

  A good pin vice and a selection of drill bits (this set goes from 0.5mm to 2mm), cyanoacrylate, cocktail sticks or toothpicks, and accelerator.  The accelerator is an option, but a useful one, because it stops you looking like an idiot when waiting for 10 minutes in a strange position waiting for the superglue to dry!

  Method:

  First of all, I stress that this is a personal thing and should not be taken as gospel, but this is how I proceed:-

  1)  Look at all your reference material closely and logically.  Most will show exactly where the aerial wires run, and even where they come from inside.  On an early Spitfire or Hurricane, for example, the wire comes up from the top of the fuselage, through an eyelet on the mast, then to a tensioner on the top of the fin.  The logical thing to do then, is to rig the model the same way.  Drill a hole near the base of the mast, and one through the mount on the mast.  Anchor the end of your antenna in the hole in the fuselage with C-A glue, wait for it to set, then run the aerial through the top mounting on the mast (Glue if you want) then back to the fin mounting.  Apply a little tension, glue and, Voila!  

  Most Luftwaffe aircraft have an insulated 'lead-in' somewhere on the fuselage.  Apply the wire from mast to tail first.  Then the one from the insulator to the main wire.  The join between the main and secondary wires can be tricky to get the right amount of tension on, but with practice it gets easier.

  Not all aircraft have a tensioner or attatchment at the top of the tail.  My nearly complete Firefly is a case in point.  Here, you will have to drill a hole in the leading edge of the fin, then attach the aerial here first, then to the mast, then the nose mounting point.  ( insert pic 'Ant_6' here)  You can touch up the hole with some paint later.

  Some aircraft (Me 110, He 219 etc.) which are twin tailed have a lead from each fin to a mast.  For these, I find it is best to attach the free ends to BOTH fins first, then | loop the elastic over the mast, giving it a twist, which simulates the tensioner device often seen there (see picture below)  (insert pic ' Ant_4' here)

  2)  Insulators.  Most aerial leads have an insulator, or several, along their length to prevent shorting out etc.  (insert pic 'Ant_3' here)  I have found the best way to achieve this is to take a little white glue, clearfix or paint;  get a bit on a fine brush (1 or 0) and then brush it at RIGHT ANGLES to the wire.  When dry, paint required colour (usually white).

  Finally:

  For all you 'Jet Jockeys' out there, a little one I picked up a while ago.  Don't throw away your old toothbrushes;  The bristles, when cut off, make excellent static discharge wicks.

  Good luck to you all, I hope this will be useful.

  Happy rigging,

  Phil Golding.